body {
  color: #747704;
  font: 300 1em "Lato", sans-serif;
}

hr {
  height: 3px;
  background: #747704;
}

.title-text {
  color: #bcbbbb;
  padding: 0 0 0 3%;
}

.text-thin {
  font-weight: 100;
}

.title-super {
  font-size: 60px;
}

.title-logo {
  margin: 20px 0 0 0;
}

.work-text {
  font-size: 40px;
  margin: 10px 0 0 0;
}

.work-link {
  font-size: 1.5em;
}

@media screen and (max-width: 460px) {
  h1 {
    font-size: 24px;
  }

  h2 {
    font-size: 18px
  }

  .img-work {
    max-width: 75%;
  }

  .work-text {
    font-size: 30px;
  }

}
